################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/bin
visualstudio/.vs/
visualstudio/Debug/
